BODY {
background-color: #ffffff;
font-family : arial, verdana, helvetica;
padding-top: 1px;
padding-bottom: 0px;
padding-left: 1px;
padding-right: 1px;
font-size: 12px; 
color:3F441D;
scrollbar-base-color :#ffffff ;
scrollbar-face-color :#3F441D ; 
scrollbar-track-color:#ffffff ;
scrollbar-arrow-color : #ffffff; 
scrollbar-3dlight-color:#ffffff ;
scrollbar-highlight-color : #ffffff; 
scrollbar-shadow-color : #ffffff;
scrollbar-darkshadow-color : #ffffff;
FONT-WEIGHT: normal;
TEXT-DECORATION: none
       }
 
form {margin: 4px 8px; padding: 0px 0px;}
 
INPUT {border:1px #3F441D solid; background:#FFFFFF;
font:12px Arial, verdana,helvetica; color:#3F441D
}
 
SELECT{border:1px #ffffff solid; background:#FFFFFF;
font:12px Arial, verdana,helvetica; color:#3F441D
}
 
TD {
        font-size: 12px;
        color: #3F441D;
        font-family: arial, verdana,helvetica
}
 
 
.kop1{
        font-family: Century Gothic, Arial, Helvetica;
        font-size: 16px;
        font-weight: bold;
        text-decoration: none;
        color: #3F441D
}
 
.kop2{
        font-family: Century Gothic, Arial, Helvetica;
        font-size: 14px;
        font-weight: bold;
        text-decoration: none;
        color: #3F441D
}
 
H3, H2, H1{
        font-family: Century Gothic, Arial, Helvetica;
        font-size: 16px;
        font-weight: bold;
        text-decoration: none;
        color: #3F441D
}
 
H4 {
        font-family: Arial, verdana,Helvetica;
        font-size: 14px;
        font-weight: bold;
        text-decoration: none;
        color: #3F441D
}
 
H6 {
        font-family: Arial, verdana,Helvetica;
        font-size: 14px;
        font-weight: bold;
        text-decoration: none;
        color: #3F441D
}
 
HR {
        color:3F441D;
        height:1px
}
 
IMG.left-floating {
float: left
}

IMG.right-floating {
float:  right
}
TABLE.right-floating {
float:  right
}



 
P, UL, OL
{
COLOR: #3F441D;
FONT-FAMILY: arial, verdana,helvetica;
FONT-WEIGHT: normal;
TEXT-DECORATION: none
}
 

TEXTAREA
{
border:1px #3F441D solid; background:#FFFFFF;
font:12px Arial, verdana,helvetica; color:#3F441D
}
 

A:link {
        COLOR: #3F441D;
        FONT-FAMILY: arial, verdana,helvetica;
        FONT-SIZE: 12px;
        FONT-WEIGHT: normal;
        TEXT-DECORATION: underline
}
A:hover {
        COLOR: #898962;
        FONT-FAMILY: arial, verdana, helvetica;
        FONT-SIZE: 12px;
        FONT-WEIGHT: normal;
        TEXT-DECORATION: underline
}
A:visited,
A:active {
        COLOR: #3F441D;
        FONT-FAMILY: arial, verdana, helvetica;
        FONT-SIZE: 12px;
        FONT-WEIGHT: normal;
        TEXT-DECORATION: underline
}
 
/* runnningteamsubnavtabel */
/* Door in een tabel de tag  id=adres te gebruiken worden de tabel, th, td en links van bepaalde kenmerken voorzien */

#subnavtabel {
font-family : arial,verdana,helvetica;
font-style: italic;
font-weigth : bold;
font-size: 12px;
color:#FFFFFF;
}

A.subnav:link,
A.subnav:active,
A.subnav:visited
{font-family: Arial, verdana,Helvetica; font-size: 12px; text-decoration: none; font-style: italic;
font-weight: bold; color: #FFFFFF}
A.subnav:hover
{font-family: Arial, verdana, Helvetica; font-size: 12px; text-decoration: none; font-style: italic;
font-weight: bold; color: #FFFFFF}



/* gastenboek */
/* Door in een tabel de tag  id=adres te gebruiken worden de tabel, th, td en links van bepaalde kenmerken voorzien */

.gastenboektr {
background-color: #3F441D;
font-family : arial,verdana,helvetica;
font-style: normal;
font-weight : bold;
font-size: 12px;
color:#ffffff
}

.gastenboektd {
background-color: #DADACC;
font-family : arial, verdana, helvetica;
font-weight : normal;
font-size:12px;
color:#3F441D
}

#gastenboek a:link  {
font-family :  arial, verdana,helvetica;
font-weight: bold;
font-size: 12px;
text-decoration: underline;
color: #ffffff
}

#gastenboek a:visited {
font-family : arial,  verdana,helvetica;
font-weight: bold;
text-decoration: underline;
font-size: 12px;
color: #758312
}

#gastenboek a:active {
font-family : arial,  verdana,helvetica;
font-weight: bold;
font-size: 12px;
text-decoration: underline;
color: #758312
}

#gastenboek a:hover    {
font-family :  arial,verdana, helvetica;
font-weight: bold;
font-size: 12px;
text-decoration: underline;
color: #758312
}


/* nieuws */

.nieuws {
background-color: #3F441D;
font-family : arial,verdana,helvetica;
font-style: normal;
font-weight : bold;
font-size: 12px;
color:#ffffff;
border:1px;
border-color:#758312;
border-style: solid
}

.nieuwstd {
background-color: #DADACC;
font-family : arial, verdana, helvetica;
font-weight : normal;
font-size:12px;
color:#ffffff;
border:1px; 
border-color:#BECB60;
border-style: solid
}

#nieuws a:link  {
font-family :  arial, verdana,helvetica;
font-weight: bold;
font-size: 12px;
text-decoration: underline;
color: #ffffff;
}

#nieuws a:visited {
font-family : arial,  verdana,helvetica;
font-weight: bold;
text-decoration: underline;
font-size: 12px;
color: #ffffff
}

#nieuws a:active {
font-family : arial,  verdana,helvetica;
font-weight: bold;
font-size: 12px;
text-decoration: underline;
color: #ffffff}

#nieuws a:hover    {
font-family :  arial,verdana, helvetica;
font-weight: bold;
font-size: 12px;
text-decoration: underline;
color: #ffffff}

#nieuws b   {
font-family :  arial,verdana, helvetica;
font-weight: bold;
font-size: 12px;
font-color: #3F441D;
text-decoration: none;
border-width: 0px;
}

.mini
{
font-family :  arial,verdana, helvetica;
font-weight: normal;
font-size: 10px;
color: #FFFFFF
}
a.mini:link {
font-family :  arial,verdana, helvetica;
font-weight: normal;
color: #FFFFFF;
font-size: 10px
}
a.mini:visited { 
font-family :  arial,verdana, helvetica;
font-weight: normal;
color: #FFFFFF;
font-size: 10px
}
a.mini:hover{ 
font-family :  arial,verdana, helvetica;
font-weight: normal;
color: #FFFFFF;
font-size: 10px
}
a.mini:active{
font-family :  arial,verdana, helvetica;
font-weight: normal;
color: #FFFFFF;
font-size: 10px
}